Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3560/?format=api
{ "ob_id": 3560, "uuid": "53fee403fad24b579bfda04e435b2aa5", "title": "ITALSAT 50GHz receiver", "abstract": "Receiver for monitoring 49.5 GHz beacon signal", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2413/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15081/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15080/?format=api" ] }